<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title'] = 'Таблица авторитетов'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
aut();

echo '<div class="mess">';
echo 'Таблица авторитетов';
echo '</div>';

$R = array('8' => '5', '7' => '25', '6' => '125', '5' => '375', '4' => '1875', '3' => '9375', '2' => '46875', '1' => '234375');

echo '<div class="nav1">';
echo star($R['8']) . ' - [' . $R['8'] . '] очков';
echo '</div>';

echo '<div class="nav2">';
echo star($R['7']) . ' - [' . $R['7'] . '] очков';
echo '</div>';

echo '<div class="nav1">';
echo star($R['6']) . ' - [' . $R['6'] . '] очков';
echo '</div>';

echo '<div class="nav2">';
echo star($R['5']) . ' - [' . $R['5'] . '] очков';
echo '</div>';

echo '<div class="nav1">';
echo star($R['4']) . ' - [' . $R['4'] . '] очков';
echo '</div>';

echo '<div class="nav2">';
echo star($R['3']) . ' - [' . $R['3'] . '] очков';
echo '</div>';

echo '<div class="nav1">';
echo star($R['2']) . ' - [' . $R['2'] . '] очков';
echo '</div>';

echo '<div class="nav2">';
echo star($R['1']) . ' - [' . $R['1'] . '] очков';
echo '</div>';

if (isset($user))
{
	echo '<div class="nav1">';
	echo '<img src="/style/avtoritet/a1.png" alt="*"/> <a href="/user/avtoritet.php">Повысить свой авторитет</a>';
	echo '</div>';	
}

echo '<div class="nav1">';
echo '<img src="/style/avtoritet/a1.png" alt="*"/> <a href="/user/top.avtoritet.php">Топ 10 авторитетов</a>';
echo '</div>';

echo '<div class="nav1">';
echo '<img src="/style/avtoritet/a1.png" alt="*"/> <a href="/user/top2.avtoritet.php">Топ 10 за неделю</a>';
echo '</div>';

include_once '../sys/inc/tfoot.php';
?>